<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#E0F7FA"
    tools:context=".views.TestFriendIconActivity">

<!--    <com.example.tampopo_client.views.FriendIconView-->
<!--        android:id="@+id/friendIconView"-->
<!--        android:layout_width="174dp"-->
<!--        android:layout_height="171dp"-->
<!--        android:layout_margin="16dp"-->
<!--        app:layout_constraintBottom_toBottomOf="parent"-->
<!--        app:layout_constraintEnd_toEndOf="parent"-->
<!--        app:layout_constraintHorizontal_bias="0.497"-->
<!--        app:layout_constraintStart_toStartOf="parent"-->
<!--        app:layout_constraintTop_toTopOf="parent" />-->

<!--    <com.example.tampopo_client.views.FriendIconView-->
<!--        android:id="@+id/friendIconView2"-->
<!--        android:layout_width="174dp"-->
<!--        android:layout_height="171dp"-->
<!--        android:layout_margin="16dp"-->
<!--        app:layout_constraintBottom_toBottomOf="parent"-->
<!--        app:layout_constraintEnd_toEndOf="parent"-->
<!--        app:layout_constraintHorizontal_bias="0.021"-->
<!--        app:layout_constraintStart_toStartOf="parent"-->
<!--        app:layout_constraintTop_toTopOf="parent"-->
<!--        app:layout_constraintVertical_bias="0.169" />-->
</androidx.constraintlayout.widget.ConstraintLayout>